fields:
    product:
        label: 'Product id'
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
    user:
        label: 'User id'
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
    comment:
        label: Comment
        span: auto
        type: textarea
    rating:
        label: Rating
        span: auto
        type: number
    is_approve:
        label: 'Is approve'
        span: auto
        type: switch
